/* Typography.css | Nov 22, 2023 @9:18:00 AM */ 
/* Import Google Fonts */
@import url("https://fonts.googleapis.com/css?family=Quattrocento Sans:regular");
@import url("https://fonts.googleapis.com/css?family=Quattrocento Sans:italic");
@import url("https://fonts.googleapis.com/css?family=Quattrocento Sans:700");
@import url("https://fonts.googleapis.com/css?family=Quattrocento Sans:700italic");
body {
font-family:Quattrocento Sans;
color:#ffffff;
font-size: 1.8rem;
line-height: 1.5em;
font-weight:300;
}
a {
color: #ef1356;
text-decoration: none;
-webkit-transition: 0.2s ease all;
transition: 0.2s ease all;
}
a:hover {
color: #333;
}
.btn,
button,
.item-nav a,
input[type=submit],
#template form.formWizForm input[type=submit],
.store-module .store_nav ul.user_nav li a,
.store-module p.controls a {
display: inline-block;
margin: 10px 0 10px 0;
padding: 10px;
font-size: 1.4rem;
text-transform: uppercase;
text-decoration: none;
color: #fff;
background-color: #ef1356;
border: none;
cursor: pointer;
}
.btn:hover,
button:hover,
.item-nav a:hover,
input[type=submit]:hover,
#template form.formWizForm input[type=submit]:hover,
.store-module .store_nav ul.user_nav li a:hover,
.store-module p.controls a:hover {
color: #fff;
background-color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
margin: 20px 0 20px 0;
font-weight: normal;
font-family: Lato;
line-height: 1.25em;
}
h1 {
font-size: 4.6rem;
}
h2 {
font-size: 3.8rem;
}
h3 {
font-size: 3rem;
}
h4 {
font-size: 2.4rem;
}
h5 {
font-size: 1.8rem;;
}
h6 {
font-size: 1.6rem;
}
p{
margin:0;
}
p + p{
margin: 1rem 0 0 0;
}
blockquote {
padding: 10px 0 10px 20px;
margin: 20px 0 20px 0;
border-left: 5px solid #ccc;
box-sizing: border-box;
}
table {
width: 100%;
border-top: 1px solid #333;
border-right: 1px solid #333;
border-collapse: collapse;
padding: 0;
font-size: 1.8rem;
margin: 20px 0 20px 0;
}
table th,
table td {
border-bottom: 1px solid #333;
border-left: 1px solid #333;
padding: 20px;
}
table th {
background-color: #333;
text-align: center;
font-weight: bold;
font-size: 1.6rem;
}
form.formWizForm,
#template form.formWizForm label,
#template form.formWizForm div.info {
color: inherit;
font-size: inherit;
}
footer{
font-size:1.4rem;
}/* General.css | Nov 22, 2023 @9:21:55 AM */ 
/* Structure */
body {
background-color: #111;
}
.wrapper {
width: 100%;
max-width: 1200px;
margin: auto;
padding: 0 15px 0 15px;
box-sizing: border-box;
}
/* General Styles */
a, #template form.formWizForm input[type=submit], input[type=submit] {
-webkit-transition: 0.2s ease all;
transition: 0.2s ease all;
}
ul,
ol {
margin: 20px 0 20px 0;
padding-left: 25px;
}
img {
max-width: 100%;
height: auto;
}
iframe {
max-width: 100%;
}
/* Social Include */
div.social {
background-color: #ef1356;
text-align: center;
}
a.social {
font-family: Lato;
color: #fff;
text-decoration: none;
display: inline-block;
position: relative;
padding: 15px 0 15px 35px;
margin: 0 15px 0 15px;
font-size: 2.8rem;
text-transform: uppercase;
}
a.social:hover {
color: #111;
}
a.social:before {
font-family: FontAwesome;
display: inline-block;
padding-right: 10px;
font-size: 3rem;
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
}
a.social.notext {
font-size: 0;
margin-right: 0;
}
a.facebook:before {
content: '\f082';
}
a.twitter:before {
content: '\f081';
}
a.googleplus:before {
content: '\f0d4';
}
a.youtube:before {
content: '\f16a';
}
a.instagram:before {
content: '\f16d';
}
a.vimeo:before {
content: '\f194';
}
a.linkedin:before {
content: '\f08c';
}
a.pinterest:before {
content: '\f0d3';
}
a.tumblr:before {
content: '\f174';
}
/* Header */
header {
width: 100%;
color: #fff;
background-color: #111;
text-align: center;
}
header .wrapper {
}
header .logo {
padding: 30px 10px 30px 10px;
text-align: center;
}
header .logo h1 {
font-weight: regular;
letter-spacing: -1px;
margin: 0;
}
header .nav {
text-align: center;
background: #ef1356;
}
/* Main Navigation */
header .navigation-widget.standard > a.menu-toggle {
color: #fff;
}
.navigation-widget.collapse.hamburger > a.menu-toggle {
text-align: center;
padding: 20px;
}
.navigation-widget.collapse.hamburger a.menu-toggle label::after {
right: auto;
}
header .navigation-widget.standard > a.menu-toggle:hover {
color: #111;
}
header .navigation-widget.standard:not(.collapse) .l1 > a {
padding: 20px 15px 20px 15px;
color: #fff;
font-weight: 100;
}
header .navigation-widget.standard:not(.collapse) .l1 > a:after {
content: '';
position: absolute;
bottom: 100%;
left: 0;
width: 100%;
height: 0;
background-color: #ef1356;
transition: 0.2s ease all;
}
header .navigation-widget.standard:not(.collapse) .flyout a {
padding-right: 30px;
}
header .navigation-widget.standard .l1:hover > a,
header .navigation-widget.standard .l1.active > a {
background-color: transparent;
}
header .navigation-widget.standard .l1:hover > a:after,
header .navigation-widget.standard .l1.active > a:after {
height: 5px;
}
header .navigation-widget .submenu a {
font-size: 0.75rem;
padding: 10px 15px 10px 15px;
}
header .navigation-widget .submenu li:hover a {
background-color: #333;
}
/* Main Slider */
.main-banner .slider-widget .slide-wrapper {
border: none;
}
.main-banner .slider-widget .frame {
min-height: 250px;
}
.main-banner .slider-widget .mSCover {
background-position: center center;
}
.main-banner .slider-widget .mSCaption {
font-weight: 700;
font-size: 1.875rem !important;
letter-spacing: 1px;
margin-top: 5px;
text-transform: none;
background: rgba(0,0,0,0.8);
text-shadow: none;
top: auto !important;
left: 50% !important;
bottom: 0 !important;
width: calc(100% - 20px) !important;
max-width: 600px !important;
padding: 20px !important;
box-sizing: border-box;
-webkit-transform: translateX(-50%) translateY(-35%) !important;
transform: translateX(-50%) translateY(-35%) !important;
text-align: center;
}
/* Footer */
footer {
width: 100%;
background-color: #282828;
padding: 20px 10px 15px 10px;
box-sizing: border-box;
text-align: center;
color: #fff;
}
footer .wrapper {
}
footer .nav {
width: 100%;
margin:1rem 0;
}
footer .nav .navigation-widget a {
color: #fff;
}
footer .nav .navigation-widget.standard li:hover a {
background-color: #333;
}
#templatefooter {
width: 100%;
background-color: #383838;
padding: 10px;
box-sizing: border-box;
}/* Modules-Widgets.css | Nov 22, 2023 @9:11:48 AM *//* Responsive.css | Nov 22, 2023 @9:36:46 AM */ 
@media all and (max-width:900px) {
}
@media all and (max-width:800px) {
.aurora-dialog-dark .buttons .btn {
display: block;
margin-top: 10px;
white-space: normal;
}
}
@media all and (max-width:767px) {
a.social {
font-size: 0;
margin-right: 0;
}
.main-banner .slider-widget .mSCaption {
font-size: 1.25rem !important;
}
}
@media all and (max-width:600px) {
}
@media all and (max-width: 400px) {
}/* | Aug 17, 2023 @12:32:23 PM *//* | Jun 9, 2021 @12:52:28 AM *//* Default | Dec 19, 2017 @9:01:05 AM */
